<bugID>629907<Summary>Floating status looks ugly when overlapping the horizontal scrollbar</Summary><Description>Created attachment 508122
Shows what it currently looks like on a Mac

From bug 628654 comment 62:

  Aaron Train [:aaronmt] 2011-01-29 08:19:37 PST

  Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b11pre) Gecko/20110129
  Firefox/4.0b11pre

  This looks particularly bad when scrollbars are visible on the screen in
  smaller windows. Tested this on OSX, see screenshot. Is it not possible to
  have it float behind the horizontal scrollbar? http://i.imgur.com/zjUv0.png</Description></bugID>